org.gradle.api.artifacts.component

## Interface BuildIdentifier

-     @Incubating
      public interface BuildIdentifier

  Identifies a Gradle build.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()` The name of the build.
    `boolean` | `isCurrentBuild()` Is this build the one that's currently executing?

- - ### Method Detail

    - #### getName

          String getName()

      The name of the build.

    - #### isCurrentBuild

          boolean isCurrentBuild()

      Is this build the one that's currently executing?